--!not change global init section!---------
require ('ex')
dofile (m_simpleTV.MainScriptDir .. "lib/chname.lua")
dofile (m_simpleTV.MainScriptDir .. "lib/executehelper.lua")
dofile (m_simpleTV.MainScriptDir .. "lib/XmlParser.lua")
dofile (m_simpleTV.MainScriptDir .. 'lib/jsdecode/jsUnpacker.lua')

local pathname = m_simpleTV.MainScriptDir .. "user/startup"

for entry in os.dir(pathname) do
  if string.match(entry.name,'%.lua$') then
	 dofile (m_simpleTV.MainScriptDir .. "user/startup/" .. entry.name)
  end
end

